{
  "name": "webapp-consumer",
  "version": "1.7.2",
  "description": "DATAtourisme - Consumer web application",
  "main": "index.js",
  "engines" : { "node" : ">=9 <10" },
  "author": "Conjecto",
  "license": "GPL-3.0-or-later",
  "directories": {
    "test": "tests"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "dependencies": {
    "angular": "^1.6.6",
    "codemirror": "^5.32.0",
    "datatourisme-webapp-bundle": "link:common/datatourisme/webapp-bundle",
    "ontology-js": "link:common/datatourisme/ontology-js",
    "visual-query-editor": "link:common/datatourisme/visual-query-editor",
    "yasgui-yasqe": "^2.11.14"
  },
  "devDependencies": {
    "browserify": "^14.4.0",
    "del": "^2.2.2",
    "event-stream": "^3.3.4",
    "glob": "^7.1.2",
    "gulp": "^3.9.1",
    "gulp-angular-htmlify": "^2.3.0",
    "gulp-autoprefixer": "^4.0.0",
    "gulp-buster": "^1.1.0",
    "gulp-concat": "^2.6.1",
    "gulp-cssmin": "^0.1.7",
    "gulp-htmlmin": "^3.0.0",
    "gulp-include": "^2.3.1",
    "gulp-livereload": "^3.8.1",
    "gulp-load-plugins": "^1.4.0",
    "gulp-merge": "^0.1.1",
    "gulp-ng-annotate": "^2.0.0",
    "gulp-ng-html2js": "^0.2.2",
    "gulp-plumber": "^1.1.0",
    "gulp-rename": "^1.2.2",
    "gulp-sass": "^3.1.0",
    "gulp-size": "^2.1.0",
    "gulp-streamify": "^1.0.2",
    "gulp-uglify": "^2.0.0",
    "gulp-uglify-es": "^0.1.3",
    "gulp-util": "^3.0.8",
    "gulp-watch": "^4.3.11",
    "node-sass": "^4.5.3",
    "require-globify": "^1.4.1",
    "selectize-scss": "^0.9.2",
    "stringify": "^5.1.0",
    "vinyl-source-stream": "^1.1.0",
    "watchify": "^3.9.0",
    "yamlify": "^0.2.0"
  }
}
